serverdb.setServerEncoding Sets the encoding
Usage
serverdb.setServerEncoding [switches] <network:string> <server:string> <encoding:string>
Description
Sets the encoding <encoding> for the specified server <server> in the network <network>. This encoding will be used for server-specific text, like channel names and nicknames.
Switches

-q | --quiet
Do not print errors if the server already exists.

Examples
Quietly sets the encoding UTF-8 for the irc.libera.chat server serverdb.setServerEncoding -q irc.libera.chat UTF-8
See also
serverdb module documentation

Index, Commands